CVE-2016-2815

2016-06-13T10:59:00
ID CVE-2016-2815
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 47.0 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.